@charset "UTF-8";
/* CSS Document */

.menu-droite-podcast {
	display: flex;
	justify-content: end;
}
.article-podcast {
	display: flex;
	justify-content: start;
}

.podcast {
  max-width: 200px;
}

#flat-black-player-container {
margin-top: 20px;
}

.playlist {
position: relative;
display: flex;
flex-wrap: wrap;	
height: 100%;	
padding-top: 100px;	
padding-bottom: 100px;
}

.playlist-bouton {
display: flex;
justify-content: center;
}

.bouton-playlist {
	margin: 20px 0;
background-image: url("../img/ensavoirpluspod.svg");
background-repeat: no-repeat;
width: 200px;
height: 40px;
font-family: "Megrim", system-ui;
font-weight: 400;
font-style: normal;
font-size: 15px;
text-align: center;
justify-content: center;
align-content: center;	

}


.podcast-flexcouleur {
position: absolute;
bottom: 0;
width: 100%;
height: 180px;
flex:1;	
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
z-index:1;
}




div.playlist div.song.amplitude-active-song-container .podcast-picto-actif {
position: absolute;
display: block;	
bottom: 10px;
right: 5px;
width:50px;
height: 50px;
background-image: url("../img/bouton/podcast-blanc-actif.svg");	
z-index: 500;
}


div.playlist div.song .podcast-picto-actif {
position: absolute;
display: block;	
bottom: 10px;
right: 5px;
width:50px;
height: 50px;
background-image: url("../img/bouton/podcast-blanc.svg");	
z-index: 500;
}












div#flat-black-player-container {

}


div.playlist span.list-active-song-name {
  color: #fff;
  line-height: 25px;
  font-size: 10px;
font-family: "Bitter", serif;
  letter-spacing: 0.5px;
}


.song {
position: relative;

}


div.playlist div.song {
  cursor: pointer;
  border-radius: 10px;
  height: 300px;	
  min-width: 300px;
  min-height: 300px;
  float: left;
  margin: 5px;
  flex:1;
  opacity: 1;	
  overflow: hidden;	

}
div.playlist div.song:hover {
  opacity: 1;	
}





div.playlist div.song div.song-meta-container {
  display: inline-block;
  vertical-align: middle;
}
 div.playlist div.song div.song-meta-container span.song-name {
position: absolute;
font-family: "Bitter", serif;
font-size: 20px;
line-height: 25px;
text-align: left;
bottom: 30px;
margin: 20px 20px 20px 30px;
width: 250px;
z-index: 10;
color: #fff;	 
}
div.playlist div.song div.song-meta-container span.song-artist-album {
position: absolute;
bottom: 0;
font-family: "Bitter", serif;
font-size: 10px;
text-align: left;
margin: 0 0 15px 30px;
z-index: 10;  
color: #fff;
}






div#player-top {
  position: relative;
}
div#player-top img[data-amplitude-song-info="cover_art_url"] {
  width: 200px;
  height: 370px;
}
div#player-progress-bar-container {
  width: 200px;
  height: 4px;
  background-color: #ccc;
  position: relative;
  border-radius: 40px;

}
div#player-progress-bar-container progress#song-played-progress {
  width: 200px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 4px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 9;
  border: none;
  cursor: pointer;
  background: transparent;
  border-radius: 40px;
}
div#player-progress-bar-container progress#song-played-progress[value]::-webkit-progress-bar {
  background: none;
}
div#player-progress-bar-container progress#song-played-progress[value]::-webkit-progress-value {
background: linear-gradient(#00bc9b, #5eaefd);  
	border-radius: 40px;
}
div#player-progress-bar-container progress#song-played-progress[value]::-moz-progress-bar {
background: linear-gradient(#00bc9b, #5eaefd);  
	border-radius: 40px;
}



div#player-progress-bar-container progress#song-buffered-progress {
  width: 200px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 4px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 2;
  border: none;
  background: transparent;
  border-radius: 40px;
}
div#player-progress-bar-container progress#song-buffered-progress[value]::-webkit-progress-bar {
  background: none;
}
div#player-progress-bar-container progress#song-buffered-progress[value]::-webkit-progress-value {
background: #ccc;
	border-radius: 40px;
  transition: width 0.1s ease;
}
div#player-progress-bar-container progress#song-buffered-progress[value]::-moz-progress-bar {
background: #ccc;
	border-radius: 40px;
}



div#player-middle {
  background-color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
  position: relative;
}
.time-container {
  padding-top: 10px;	
}
div#player-middle div#time-container {
  color: #000;
  width: 100%;
  background-color: #fff;
font-family: "Bitter", serif;
  font-size: 8px;
}
div#player-middle div#time-container span.amplitude-duration-time {
  position: absolute;
  top: 0px;
  right: 5px;
}
div#player-middle div#time-container span.amplitude-current-time {
  position: absolute;
  top: 0px;
  left: 5px;
}
div#player-middle span.song-name {
font-family: "Bitter", serif;
  font-size: 10px;
  color: #000;
  letter-spacing: 0.5px;
  line-height: 12px;
  display: block;
text-wrap: balance;		
}
div#player-middle div.song-artist-album {
  opacity: 0.5;
font-family: "Bitter", serif;
  font-size: 10px;
  color: #000;
  letter-spacing: 0.5px;
  line-height: 30px;
}

.player-alone {
	display: flex;
}

div#player-alone div#control-container {
  height: 30px;
  width: 30px;
  margin: 0 auto;
}

div#meta-container {
padding-bottom: 20px;
font-family: "Bitter", serif;
  font-size: 10px;
  color: #000;
  letter-spacing: 0.5px;
  line-height: 12px;
}



div#player-bottom {
  width: 200px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: #fff;
  padding-left: 25px;
  padding-right: 25px;
}
div#player-bottom div#control-container {
  height: 30px;
  width: 150px;
  margin: 0 auto;
}
div#player-bottom div#control-container div {
  padding: 0 20px 0 20px;
}
div#player-bottom div#control-container div#prev-container {
  height: 30px;
  width: 30px;
  float: left;
}
div#player-bottom div#control-container div#prev-container div#previous {
  background: url("../img/bouton/previous.svg");
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  cursor: pointer;
  margin: auto;
}
div#player-bottom div#control-container div#prev-container div#previous:hover {
  background: url("../img/bouton/previous-hover.svg");
  background-repeat: no-repeat;
}
div#player-bottom div#control-container div#play-pause-container {
  height: 30px;
  width: 30px;
  float: left;
}
div#player-bottom div#control-container div#play-pause-container div#play-pause {
  height: 30px;
  width: 30px;
  cursor: pointer;
  margin: auto;
}
div#player-bottom div#control-container div#play-pause-container div#play-pause.amplitude-playing {
  background: url("../img/bouton/pause.svg");
  background-repeat: no-repeat;
}
div#player-bottom div#control-container div#play-pause-container div#play-pause.amplitude-paused {
  background: url("../img/bouton/play.svg");
  background-repeat: no-repeat;
}
div#player-bottom div#control-container div#next-container {
  height: 30px;
  width: 30px;
  float: left;
}
div#player-bottom div#control-container div#next-container div#next {
  background: url("../img/bouton/next.svg");
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  cursor: pointer;
  margin: auto;
}
div#player-bottom div#control-container div#next-container div#next:hover {
  background: url("../img/bouton/next-hover.svg");
  background-repeat: no-repeat;
}
div#player-bottom div#control-container::after {
  content: "";
  display: table;
  clear: both;
}
div#player-bottom div#volume-container {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
div#player-bottom div#volume-container img {
  display: block;
  float: left;
  margin-top: -9px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider {
  -webkit-appearance: none;
  display: block;
  margin-left: 10px;
  float: left;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider:focus {
  outline: none;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-webkit-slider-runnable-track {
  width: 75%;
  height: 2px;
  cursor: pointer;
  animate: 0.2s;
  background: #2d2d3d;
  border-radius: 4px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-webkit-slider-thumb {
  height: 10px;
  width: 10px;
  background-color: #2d2d3d;
  cursor: pointer;
  margin-top: -4px;
  -webkit-appearance: none;
  border-radius: 20px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider:focus::-webkit-slider-runnable-track {
  background: #ccc;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-moz-range-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  animate: 0.2s;
  background: #ccc;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-moz-range-thumb {
  height: 10px;
  width: 10px;
  background-color: white;
  cursor: pointer;
  margin-top: -4px;
  -webkit-appearance: none;
  border-radius: 20px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-ms-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  animate: 0.2s;
  background: #ccc;
  border-width: 15px 0;
  color: transparent;
  border-color: #192029;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-ms-fill-lower {
  background: transparent;
  border-radius: 2.6px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-ms-fill-upper {
  background: transparent;
  border-radius: 2.6px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-ms-thumb {
  height: 18px;
  width: 18px;
  background-color: white;
  cursor: pointer;
  margin-top: 0px;
  border: 20px;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider:focus::-ms-fill-lower {
  background: #ccc;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-ms-fill-upper {
  background: #ccc;
}
div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider::-ms-tooltip {
  display: none;
}
div#player-bottom div#volume-container:after {
  content: "";
  display: table;
  clear: both;
}
@-moz-document url-prefix() {
  div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider {
    margin-top: 0px;
  }
}
@supports (-ms-ime-align: auto) {
  div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider {
    margin-top: -4px;
    height: 30px;
    background-color: #192029 !important;
  }
}
@media all and (-ms-high-contrast: none) {
  div#player-bottom div#volume-container *::-ms-backdrop, div#flat-black-player-container div#player-bottom div#volume-container input[type="range"].amplitude-volume-slider {
    margin-top: -8px;
    background-color: #192029 !important;
    background: #192029 !important;
  }
}





	



